Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 16:21:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned my 2 orders - 6228547725 for Slim shirt blue and 6229238296 for junior solid shirt on Nov 22, 2020.

I have received a message that my refunds were on process on Dec 3 2020. I complained on Dec 22 2020 as no refund received though it was mentioned that your refund will be received within 5-7 days.

I received a message again for refund on Dec 22 2020 but till date no refunds received.

I think its more than follow up and no help we are getting from the Centrepoint team for refund.

I have no options left to go to Ministry for this worst experience.

If I have not received my refund by tomorrow, I will register my complain on the MOC as I am helpless and its regret to purchase from Centrepoint if we cannot get our refunds https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1955918